header{
	text-align:center;
	background-color:gray;
	color:white;
	font-family:Lato, sans-serif;
	padding-bottom:10px;
}
article{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	width:75%;
}
article h1{
	font-family:Lato, sans-serif;
}
article h1 span{
	text-decoration:none;
	font-size:.5em;
	font-family:Times New Roman, serif;
	font-style:italic;
	font-weight:normal;

}
button.active{
	text-decoration:underline;
	font-weight:bold;
}